GET /auth/token/active
Retrieve all active tokens for the current user
Retrieve all active tokens for the current user
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
[
{
"_meta": {
"guid": "example-string",
"entity": 42,
"removed": 42,
"created": 42,
"updated": 42,
"ums": 42,
"cms": 42,
"expiry": 42,
"update_hash": "example-string"
},
"ip": "example-string",
"expiry": 42,
"agent": {
"family": "Chrome"
}
}
]
{
"error": "ERROR_KEY"
}
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
auth_token |
Required scope: auth_token |
Back to Authentication Return to the Authentication category to view other endpoints All API Categories Browse all available API categories